<div class="container-xxl py-5">
        <div class="container">
        <h1 class="mb-4 wow fadeInDown" data-wow-delay='0.3s'>Dernières réalisations</h1>
            <div class="row g-5 mb-5">
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="img-fluid position-absolute w-100 h-100" src="{{asset('assets/img/realisation-1.jpg')}}" alt="" style="object-fit: cover;">
                    </div>
                </div>
                <div class="col-lg-6 wow fadeInUp position-relative" data-wow-delay="0.3s">
                    <h6 class="section-title bg-white text-start text-primary pe-3"></h6>
                    <h3 class="mb-4">Titre de la peinture</h3>
                    <p class="mb-4" style='text-align: justify';>Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit,
                                    sed stet lorem sit clita duo justo magna dolore erat amet.
                    </p>
                    <p class="h6 text-uppercase text-muted" style="position: absolute;bottom: 0px;right: 25px;" >
                        <time datetime="2019-05-29">Ajoutée le 08/02/2021</time>
                    </p>
                </div>
            </div>

            <div class="row g-5 mb-5">
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="img-fluid position-absolute w-100 h-100" src="{{asset('assets/img/realisation-2.jpg')}}" alt="" style="object-fit: cover;">
                    </div>
                </div>
                <div class="col-lg-6 wow fadeInUp position-relative" data-wow-delay="0.3s">
                    <h6 class="section-title bg-white text-start text-primary pe-3"></h6>
                    <h3 class="mb-4">Titre de la peinture</h3>
                    <p class="mb-4" style='text-align: justify';>Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit,
                                    sed stet lorem sit clita duo justo magna dolore erat amet.
                    </p>
                    <p class="h6 text-uppercase text-muted" style="position: absolute;bottom: 0px;right: 25px;" >
                        <time datetime="2019-05-29">Ajoutée le 08/02/2021</time>
                    </p>
                </div>
            </div>

            <div class="row g-5 mb-5">
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="img-fluid position-absolute w-100 h-100" src="{{asset('assets/img/realisation-3.jpg')}}" alt="" style="object-fit: cover;">
                    </div>
                </div>
                <div class="col-lg-6 wow fadeInUp position-relative" data-wow-delay="0.3s">
                    <h6 class="section-title bg-white text-start text-primary pe-3"></h6>
                    <h3 class="mb-4">Titre de la peinture</h3>
                    <p class="mb-4" style='text-align: justify';>Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit,
                                    sed stet lorem sit clita duo justo magna dolore erat amet.
                    </p>
                    <p class="h6 text-uppercase text-muted" style="position: absolute;bottom: 0px;right: 25px;" >
                        <time datetime="2019-05-29">Ajoutée le 08/02/2021</time>
                    </p>
                </div>
            </div>
        </div>
    </div>